img, div, input {
behavior: url("css/iepngfix.htc")
}
html,body {
margin:0;
padding:0
}
body {
font: 76% Arial;
text-align:center;
margin: 0;
padding: 0;
background: #114871 url(/wp-content/themes/onsnow/images/international/background.jpg) repeat-x;
}
p {
margin:0 10px 10px
}
a {
display:block;
color: #981793;
/*padding:10px*/
}
div#header {
border: 0px;
padding-top: 5px;
height:166px;
margin:0;
width: 1000px;
}
div#header img {
	border: 0px;
}
div#headershadow
	{
	width:1000px; 
	background: url(/wp-content/themes/onsnow/images/international/header_shadow.gif) 50% 0px no-repeat;	
}
div#headershadow img{
	padding: 10px 0;
	width: 990px;
	height: 116px;
	margin: 0 auto;
	display: block;
}
div#container {
width:1000px;
margin:0 auto;
text-align:left
}
div#wrappertop {
margin: 0;
padding: 0;
width: 1000px;
height: 38px;
background: url(/wp-content/themes/onsnow/images/international/bg_content_top.png) no-repeat 50% 0;
float:left;
}
div#wrapper {
z-index: 0;
margin: 0;
padding: 0;
width: 1000px;
background: url(/wp-content/themes/onsnow/images/international/bg_content.png) repeat-y 50% 0;
font-family: Tahoma; line-height:31px;
float:left;
}
div#wrapperbottom {
margin: 0;
padding: 0;
width: 1000px;
height: 20px;
background: url(/wp-content/themes/onsnow/images/international/bg_content_bottom.png) no-repeat 50% 0;
float:left;
}
div#wrapperspace {
margin: 0;
padding: 0;
width: 1000px;
height: 50px;
background: url(/wp-content/themes/onsnow/images/international/bg_content_space.png) repeat-y  50% 0;
float:left;
}
div#footer {
margin: 0;
padding: 10px 0px 2px 0px;
width: 1000px;
height: 39px;
background: url(/wp-content/themes/onsnow/images/international/bg_footer.png) no-repeat  50% 0;
float:left;
font-family: Tahoma;
color: #ffffff;
font-size: 11px;
text-align: center;
}
#mainmenu {
margin: 0;
padding: 0;
width: 1000px;
height: 35px;
background: #114871 url(/wp-content/themes/onsnow/images/international/bg_menu.gif) no-repeat  50% 0;
font-family: Tahoma;line-height:35px;
}	
#mainmenu ul { 
float: left;
margin: 0px;
padding: 0px 0px 0px 70px;
list-style-type: none 
}
#mainmenu ul li {
margin: 0;
padding: 0;
float: left;
margin-right: 3px;
height: 12px;
}
#mainmenu ul li a {
margin-right: 20px;
margin-top: 2px;
padding: 0px;
display: block;
color:#fff;
text-decoration: none;
height: 12px;
}	
#mainmenu ul li a:hover, #mainmenu ul li a.menu-current {
color: #caf2fd;
}
div#navigation {
padding-left: 60px;
float:left;
}
div#navigation p {
line-height:12px
}
h1 {
margin: 10px 0 0 0;
font-family: Arial;
padding-left: 8px;
color: #005189;
font-size: 16px;
font-weight: bold;
}
h2 {
color: #2384c6;
}
h3 {
color: #696969;
}
h4 a {
color: #2384c6;
}
#navigation p {
margin-bottom: 8px;
line-height: 12px;
}
#navigation ul {
font-size: 14px;
font-family: Arial;
float: left;
padding: 0;
margin: 0;
width: 135px;
}

#navigation ul li {
padding: 0;
margin: 0;
list-style:none;
line-height: 14px;
}

#navigation ul li a {
padding: 4px 0 4px 5px;
margin: 0;
color:#1a5685;
text-decoration: none;
line-height: 14px;
border-bottom: 2px solid #fff;
}

#navigation ul li a:hover, #navigation ul li.menu-current a{
color: #1a5685;
line-height: 14px;
background: #c8e6f7;
text-decoration: none;
}

div#inside-international{
margin-top: 0px;
line-height: 16px;
width:900px;
text-align: justify;
font-family: Tahoma;
color: #646464;
padding-left: 60px;
font-size: 11px;
float:left;
}


div#inside {
margin-top: 0px;
line-height: 16px;
width:700px;
text-align: justify;
font-family: Tahoma;
color: #646464;
padding-left: 60px;
font-size: 11px;
float:left;
}

#inside a,#inside-international a{
color: #646464;
text-decoration: underline;
}

#inside h1{
margin-top: 0px;
padding: 0 0 10px 8px;
font-family: Tahoma;
font-weight: bold;
color: #006198;
font-size: 16px;
}

#inside-international h1{ 
margin-top: 0px;
font-family: Tahoma;
font-weight: lighter;
color: #006198;
font-size: 15px;
}

#inside h2{
padding: 4px 0 0 10px;
color: #2384c6;
font-size: 1.2em;
}

#inside-international h2{
padding-top: 4px;
color: #2384c6;
font-size: 1.2em;
}

#inside h3{
padding: 0 0 0 10px;
margin-bottom: 8px;
color: #696969;
font-size: 1.4em;
}

#inside-international h3{
margin-bottom: 8px;
color: #696969;
font-size: 1.4em;
}

#inside h4{
padding: 0 0 0 10px;
color: #2384c6;
font-size: 1.2em;
text-transform: uppercase;
text-decoration: none
}

#inside-international h4{
color: #2384c6;
font-size: 1.2em;
text-transform: uppercase;
text-decoration: none
}	
div#content {
margin-top: -5px;
line-height: 16px;
width:375px;
margin-left:145px;
float:left;
font-family: Arial, Tahoma;
color: #000000;
font-size: 11px;
}
#content ul li {
list-style-type: square;
}
#content h1 {
margin-top: 0px;
font-family: Tahoma;
padding-left: 8px;
color: #006198;
font-size: 16px;
}

#content h2 {
padding-top: 4px;
color: #2384c6;
font-size: 1.2em;
}

#content h3 {
	margin-bottom: 8px;
	color: #696969;
	font-size: 1.4em;
	}
#content h4 a {
	color: #2384c6;
	font-size: 1.2em;
	text-transform: uppercase;
	text-decoration: none
}
div#extra {
float:left;
width:150px;
margin-left:-160px
}

div#inside-international table td.list{
border: 1px solid #dbe3fa;
width: 663px;
height: 80px;
vertical-align: top;
}

div#inside-international table td h1{
color: #fff;
font: bold 14px Verdana, Arial;
margin: 0;
padding: 0 0 0 17px;
}

table.international-table{margin: 0 0 30px 0;}

.int-img img{border: 1px solid #1c5d92; margin: 0 20px 0 0;}

.int-img p{
margin: 0;
padding: 0;
}

td.japan{height: 23px; background: #215a84 url(/wp-content/themes/onsnow/images/international/japan-td-bg.gif) repeat-x 0 0; border-bottom: 3px solid #fff;}
td.canada{height: 23px; background: #135f09 url(/wp-content/themes/onsnow/images/international/canada-td-bg.gif) repeat-x 0 0; border-bottom: 3px solid #fff;}
td.usa{height: 23px; background: #7a031c url(/wp-content/themes/onsnow/images/international/usa-td-bg.gif) repeat-x 0 0; border-bottom: 3px solid #fff;}
td.nz{height: 23px; background: #5a129d url(/wp-content/themes/onsnow/images/international/nz-td-bg.gif) repeat-x 0 0; border-bottom: 3px solid #fff;}
td.group{height: 23px; background: #208481 url(/wp-content/themes/onsnow/images/international/group-td-bg.gif) repeat-x 0 0; border-bottom: 3px solid #fff;}
td.au{height: 23px; background: #847e20 url(/wp-content/themes/onsnow/images/international/au-td-bg.gif) repeat-x 0 0; border-bottom: 3px solid #fff;}


div#inside-international table td.list ul{
margin: 0px;
padding: 0 0 0 15px;
}

div#inside-international table td.list ul li{
list-style: none;
color: #00508c;
font-size: 14px;
float: left;
margin-left: 0px;
margin-right: 20px;
background: url(/wp-content/themes/onsnow/images/international/square.gif) no-repeat 2px 10px;
}

div#inside-international table td.list ul li a{
color: #00508c;
text-decoration: none;
padding: 5px 0 6px 15px;
display: block;
}

#listing h2{
font: normal 16px/16px Arial;
color: #006198;
padding: 0 0 10px 0;
margin: 0;
}

#listing .left{
	width: autopx;
	height: autopx;
	float: left;
	padding: 0 0 50px 0;
}

h1.breadcrumb{
padding: 0 0 10px 0;
margin: 10px 0 0 50px;
}

h1.breadcrumb a{
display: inline;
color: #005189;
text-decoration: none;
padding: 0;
margin: 0 3px;
}

h1.breadcrumb span.class0,h1.breadcrumb span.link0 a{display: none;}
h1.breadcrumb span.class551{display: none;}
#listing .left a{
padding: 0;
margin: 0;
}

#listing .left img {
margin:0 25px 0 0;
padding: 0;
float: left;
}

#listing .right{
	width: 450px;
	height: 125px;
	float: right;
	padding: 0px 0 50px 0;
	xborder:1px solid black;
}


#listing .right a{
padding: 0;
margin: 0;
}

#listing .right p{margin-left: 0;}

#listingMain .left{
	width: 415px;
	min-height: 300px;
	height: auto;
	float: left;
	padding: 0 10px 0 0;
}

#listingMain .right{
	width: 260px;
	min-height: 300px;
	height: auto;
	float: left;
	overflow: hidden;
}

#listingMain h2{
font: normal 18px/18px Arial;
color: #006198;
padding: 0 0 10px 0;
margin: 0;
}

#listingMain h3{
font: normal 16px/16px Arial;
color: #006198;
padding: 10px 0 10px 0;
margin: 0;
}

#listingMain p{
margin-left: 0;
}

#listingMain ul{
padding: 0;
margin: 0;
}

#listingMain li{
list-style: none;
margin: 5px 0;
padding: 0 0 0 15px;
background: url(/wp-content/themes/onsnow/images/international/grey-square.gif) no-repeat 0 6px;
}

#listingMain th{
font:italic bold 12px Arial;
background: #197bb2;
color: #eef2f5;
text-align: center;
padding: 5px 0;
}

#listingMain td{
background: #c8e6f7;
}

div#images span.back img{
border: 0;
margin: 0 5px 0 0;
}

div#images span.back a{
font: normal 13px Arial;
text-decoration: none;
color: #006198;
text-align: right;
float: right;
}
.listing{
height: auto;
float: left;
}
.wp-pagenavi span {
float:left;
}
.wp-pagenavi a {
float:left;
}
.international_slides{
padding:10px;
}
.international_resort_title{
float:none !important;
}
.remove_block{
display: inline !important;
}
.international_form{
list-style: none;
padding-bottom: 5px;
clear:both;
padding-top:5px;
}
.international_form div ul li{
float: left;
list-style: none;
margin-right: 15px;
}
.gfield_label{
width:144px;
float:left;
font-size: 12px;
text-align: left;
}
.gfield_required {
color: #f47413;
}
.international-title-field{
list-style:none;
font-size: 12px;
font-weight: bold;
border-bottom-width: 2px;
border-bottom-style: solid;
border-bottom-color: #666666;
padding-top: 10px;
color: #666666;
clear: both;
}
.gform_fields{
padding-left: 0px;
}
.textarea {
font-size: 12px;
width: 73%;
height: 100px;
}
.gform_footer{
clear:both;
}
.validation_message {
color: red;
clear: both;
}
.validation_error {
color: red;
}
.gform_confirmation_message_4 {
font-size: 16px;
font-weight: bold;
padding: 10px;
}
/*
----------------------------------------------------------------

Gravity Forms Date Picker Styles
http: //www.gravityforms.com
updated: March 18, 2013 4:24 PM

Customized styles for the jQuery UI Datepicker 1.9.2
copyright 2012 jQuery Foundation and other contributors
Released under the MIT license.
http://jquery.org/license
some styles courtesty of http://www.hongkiat.com/

Gravity Forms is a Rocketgenius project
copyright 2013 Rocketgenius Inc.
http: //www.rocketgenius.com

NOTE: DO NOT EDIT THIS FILE! MAKE ANY MODIFICATIONS IN YOUR
THEME STYLESHEET. THIS FILE IS REPLACED DURING AUTO-UPDATES
AND ANY CHANGES MADE HERE WILL BE OVERWRITTEN.

If you need to make extensive customizations,
copy the contents of this file to your theme
style sheet for editing. Then, go to the form
settings page & set the 'output CSS' option
to no.

----------------------------------------------------------------
*/

.ui-datepicker {
	width: 216px;
	height: auto;
	margin: 5px auto 0;
	font: 9pt Arial, sans-serif;
	-webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, .5);
	-moz-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, .5);
	box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, .5);
}

.ui-datepicker a {
	text-decoration: none;
}

.ui-datepicker table {
	width: 100%;
	border-collapse: collapse;
}

.ui-datepicker-header {
	background-color: #666; /* set the header background color */
	color: #e0e0e0;
	font-weight: bold;
	-webkit-box-shadow: inset 0px 1px 1px 0px rgba(250, 250, 250, 2);
	-moz-box-shadow: inset 0px 1px 1px 0px rgba(250, 250, 250, .2);
	box-shadow: inset 0px 1px 1px 0px rgba(250, 250, 250, .2);
	text-shadow: 1px -1px 0px #000;
	filter: dropshadow(color=#000, offx=1, offy=-1);
	line-height: 30px;
	border-width: 1px 0 0 0;
	border-style: solid;
	border-color: #666;
}

.ui-datepicker-title {
	text-align: center;
}

.ui-datepicker-prev, 
.ui-datepicker-next {
	display: inline-block;
	width: 30px;
	height: 30px;
	text-align: center;
	cursor: pointer;
	background-image: url('../images/datepicker/arrow.png');
	background-repeat: no-repeat;
	line-height: 600%;
	overflow: hidden;
}

.ui-datepicker-prev {
	float: left;
	background-position: center -30px;
}

.ui-datepicker-next {
	float: right;
	background-position: center 0px;
}

.ui-datepicker thead {
	background: #f7f7f7;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y3ZjdmNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmMWYxZjEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #f7f7f7 0%, #f1f1f1 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f7f7f7), color-stop(100%,#f1f1f1));
	background: -webkit-linear-gradient(top,  #f7f7f7 0%,#f1f1f1 100%);
	background: -o-linear-gradient(top,  #f7f7f7 0%,#f1f1f1 100%);
	background: -ms-linear-gradient(top,  #f7f7f7 0%,#f1f1f1 100%);
	background: linear-gradient(to bottom,  #f7f7f7 0%,#f1f1f1 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7f7f7', endColorstr='#f1f1f1',GradientType=0 );
	border-bottom: 1px solid #bbb;
}

.ui-datepicker th {
	text-transform: uppercase;
	text-align: center;
	font-size: 6pt;
	padding: 5px 0;
	color: #666666;
	text-shadow: 1px 0px 0px #fff;
	filter: dropshadow(color=#fff, offx=1, offy=0);
}

.ui-datepicker tbody td {
	padding: 0;
	border-top: 1px solid #bbb;
	border-right: 1px solid #bbb;
}

.ui-datepicker tbody td:last-child {
	border-right: 0px;
}

.ui-datepicker tbody tr {
	border-bottom: 1px solid #bbb;
}

.ui-datepicker tbody tr:last-child {
	border-bottom: 0px;
}

.ui-datepicker td span, 
.ui-datepicker td a {
	display: inline-block;
	font-weight: bold;
	text-align: center;
	width: 30px;
	height: 30px;
	line-height: 30px;
	color: #666666;
	text-shadow: 1px 1px 0px #fff;
	filter: dropshadow(color=#fff, offx=1, offy=1);
}

.ui-datepicker-calendar .ui-state-default {
	background: #ededed;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VkZWRlZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkZWRlZGUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #ededed 0%, #dedede 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ededed), color-stop(100%,#dedede));
	background: -webkit-linear-gradient(top,  #ededed 0%,#dedede 100%);
	background: -o-linear-gradient(top,  #ededed 0%,#dedede 100%);
	background: -ms-linear-gradient(top,  #ededed 0%,#dedede 100%);
	background: linear-gradient(to bottom,  #ededed 0%,#dedede 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ededed', endColorstr='#dedede',GradientType=0 );
	-webkit-box-shadow: inset 1px 1px 0px 0px rgba(250, 250, 250, .5);
	-moz-box-shadow: inset 1px 1px 0px 0px rgba(250, 250, 250, .5);
	box-shadow: inset 1px 1px 0px 0px rgba(250, 250, 250, .5);
}

.ui-datepicker-calendar .ui-state-hover {
	background: #f7f7f7;
}

.ui-datepicker-calendar .ui-state-active {
	background: #FFF2AA; /* set the active date background color */
	border: 1px solid #c19163; /* set the active date border color */
	color: #666; /* set the active date font color */
	-webkit-box-shadow: inset 0px 0px 10px 0px rgba(0, 0, 0, .1);
	-moz-box-shadow: inset 0px 0px 10px 0px rgba(0, 0, 0, .1);
	box-shadow: inset 0px 0px 10px 0px rgba(0, 0, 0, .1);
	text-shadow: 0px 1px 0px #FFF;
	filter: dropshadow(color=#FFF, offx=0, offy=1);
	position: relative;
	margin: -1px;
}

.ui-datepicker-unselectable .ui-state-default {
	background: #f4f4f4;
	color: #b4b3b3;
}

.ui-datepicker-calendar td:first-child .ui-state-active {
	width: 29px;
	margin-left: 0;
}

.ui-datepicker-calendar td:last-child .ui-state-active {
	width: 29px;
	margin-right: 0;
}

.ui-datepicker-calendar tr:last-child .ui-state-active {
	height: 29px;
	margin-bottom: 0;
}

td.ui-datepicker-unselectable.ui-state-disabled {
	background-color: #d7d7d7;
}
/* styles more here */
  .ginput_left{display:block;}
  .ginput_right{display:block;}
  .ginput_left label{color:grey; padding-left:10px;}
  .ginput_right label{color:grey; padding-left:10px;}
  .ginput_left input{width: 250px;}
  .ginput_right input{width: 250px;}
  .ginput_container{display: inline-block;}
